Metacat - Feature #6031

Add rendered metadata to Bagit package contents
07/08/2013 09:45 PM - ben leinfelder

Status: Rejected Start date:

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 07/12/2013 05:59 PM - ben leinfelder
- Subject changed from Add rendered metadata to package contents to Add rendered metadata to Bagit package contents
- Assignee set to ben leinfelder

- Parent task deleted (#5950)

Moving to later release target so we can focus on other things first.

#2 - 08/22/2013 10:38 AM - Matt Jones
- Tracker changed from Task to Feature

- Target version changed from 1.0.0 to 185

#3 - 08/22/2013 12:11 PM - ben leinfelder

This is a Metacat feature and would need to be coded in the MN.package() method.

#4 - 08/22/2013 12:16 PM - ben leinfelder
- Target version deleted (185)

#5 - 08/22/2013 12:21 PM - Matt Jones

- Project changed from MetacatUI to Metacat

| was just moving it out of the 1.0.0 MetacatUI version so it didn't get lost. Moving to metacat as Ben indicated.

#6 - 09/02/2013 11:06 AM - Matt Jones

- Target version set to 2.2.0

#7 - 09/05/2013 04:31 PM - ben leinfelder
- Target version changed from 2.2.0 to 2.2.1

#8 - 10/03/2013 11:47 AM - ben leinfelder

- Status changed from New to Rejected

Duplicate of 6053

#9 - 10/10/2013 12:10 PM - ben leinfelder

- Target version changed from 2.2.1 to Unspecified
